.fields__textfield {
    padding: 10px;
    border-radius: 5px;
    border: 1px solid black;
    font-size: 18px;
    margin: 10px 0px;
}

.fields__textfield--darkmode {
    background-color: #535355;
    color: white;
}